/*
 * theme
 */

.tid1{
	text-indent:1em;
}

a {
  color: #940019;
  color: blue;
}
a:hover, a:focus {
  color:#FF5D79; 
	color:#7272FF;
}

.c_point{
	cursor:pointer;
}

.mar_t20{
	margin-top:20px;
	}
	
.mar_b20{
	margin-bottom:20px;
	}
	
.pd_15{
	padding:15px;
}

.pd_15_r10{
	border-radius:10px;
	padding:15px;
}

.hd_bg1 {
	background-image: url(../images/hd_bg1.png);
	background-repeat: no-repeat;
	background-position: center top;
}

h1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	line-height:200%;
	font-size:32px;
}
h2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
/*	font-size:26px;*/
	font-size:22px;
  background-color: #C4C9FD;
  padding: 5px 2px;
}

h3 {
	font-size:22px;
}

.h1_ttl01{
	font-size:24px;
	border:none;
	line-height:250%;
	text-indent:1em;
	display:block;
	float:left;
}
.h1bg01{
	background-image: url(../images/h1_bg1.png);
	background-repeat: no-repeat;
	background-position: right;
}

.h1bg01 span{
	font-size:26px;
	color:#CCC;
}

h2 span{
	font-size:20px;
	color:#CCC;
}


.dl-horizontal dt{
	width:100px;
}

.greeting1 .dl-horizontal dt{
	width:60px;
	text-align:left;
}
.scr_box1{
	border: 1px solid #FFF;
	height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin-bottom:20px;
}

.news_box .dl-horizontal dd{
	margin-left:120px;
	margin-bottom:1em;
}



#s_nav{margin-top:20px;
margin-bottom:20px;}
 
#s_nav li a	{
	color:#000;
	background:#fff;
	border:1px solid #ccc;
}

#s_nav li a:hover	{
	color:#fff;
	background:#FF9326;
	background:#7272FF;
}

#s_nav li a.active	{
	color:#fff;
	background:#940019;
  background:blue;
  
}

#pageTop:hover{opacity:0.6;}
#pageTop{
	z-index:9999;
	background:#666;
	border-radius:5px;
	color:#FFF;
	padding:0 5px;
	position:fixed;
	bottom:10px;
	right:20px;
	}



.ft_cpr{
	font-size:10px;
	font-weight:normal;
}

.navbar-brand {
	height: 91px;
	padding-right: 30px;
	padding-left: 15px;
	padding-bottom:10px;
}

.dl-topics{
	margin-left: 15px;
}
.dl-topics dt {
    
}
.dl-topics dd {
	margin-left:25px;
	margin-bottom:10px;
    
}
.dl-topics dd last-child{
	margin-bottom:0px;
    
}
.dl-type1{
	margin-left: 15px;
}
.dl-type1 dt {
    
}
.dl-type1 dd {
	margin-left:35px;
	margin-bottom:10px;
    
}
.dl-type1 dd last-child{
	margin-bottom:0px;
    
}

.contents-footer {
	background-image: url(../images/ft_bg1.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #E4E4E4;
	padding-top: 25px;
	margin-top:20px;
    bottom: 0;
    width: 100%;
}

.contents-footer .container ul{
	background-color:rgba(255,255,255,0.5);
	padding:5px;
	display:inline-block;
	border:solid 1px rgb(255,255,255,0.5);
	border-radius:10px;
}


@media (max-width: 992px) {
h1 {
	font-size:28px;;	
}
h2 {
	font-size:24px;;	
}
h3 {
	font-size:18px;;	
}
.h1_ttl01{
	font-size:18px;
	font-weight:bold;
	line-height:400%;
}
.h1bg01 span{
	font-size:24px;
}

#s_nav li{
	width:230px;
	display:inline-block;
	padding-right:5px;
	padding-left:5px;
}


}


@media (max-width: 767px) {

.news_box .dl-horizontal dd{
	margin-left:auto;
}


}


@media (min-width: 768px) {
	
.pdr_20 {
	padding-right:20px;
	}
.pdl_20 {
	padding-left:20px;
	}
.pdr_30 {
	padding-right:30px;
	}
.pdl_30 {
	padding-left:30px;
	}
	
}

@media (max-width: 520px) {


#s_nav li{
	width:100%;
	display:inherit;
}


}
.navbar {
  margin-bottom: 0px;
}

